h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_9a7916d a { text-decoration: none; }
#menu_9a7916d_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 15px; padding-bottom: 15px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_9a7916d_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_9a7916d_entry { padding-left: 15px; padding-right: 15px; padding-top: 0px; padding-bottom: 0px; }
#menu_9a7916d_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_9a7916d_entry:hover span { color:#FFFFFF !important; }
		.menu_9a7916d_mainMenuEntry { text-align: center; }
		.menu_9a7916d_mainMenuEntry:hover {	background-color:#282828; }
		.menu_9a7916d_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_9a7916d .mobileEntry { display: none; } 
		#menu_9a7916d .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_9a7916d .mobileEntry { display: block; } 
			#menu_9a7916d .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_243bb845 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:96px; background-color:#8080C0; background: linear-gradient(to bottom, #8080C0, #8080C0); border: 1px solid #FFFFFF;  }
#container_243bb845_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#heading_316a72c3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left;  }
#menu_9a7916d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:74%; height:45px; text-align:left; background:none; border: 1px solid #FFFFFF;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:46px; height:45px; left:15px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:32px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:70px; height:45px; left:15px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#400080;  white-space: nowrap; }
.style5 { position:absolute; width:115px; height:45px; left:85px;  }
.style6 { position:absolute; width:93px; height:45px; left:200px;  }
.style7 { position:absolute; width:96px; height:45px; left:293px;  }
.style8 { position:absolute; width:85px; height:45px; left:389px;  }
.style9 { position:absolute; width:65px; height:45px; left:474px;  }
.style10 { position:absolute; width:113px; height:45px; left:539px;  }
.style11 { position:absolute; width:104px; height:45px; left:652px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_54e2850a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_54e2850a_padding { margin: 10px; display: block;  }
#container_366980a9 { vertical-align: top; position:relative; display: inline-block; width:5%; min-height:190px; background-color:#FFFFFF;  }
#container_366980a9_padding { margin: 10px; display: block;  }
#container_8c94755 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:224px; background-color:#E6E6E6;  }
#container_8c94755_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_7a6892a9 { vertical-align: bottom; position:relative; display: inline-block; width:23%; background:none;  }
#container_7f49d5b5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7f49d5b5_padding { margin: 10px; display: block;  }
#container_64df250d { vertical-align: top; position:relative; display: inline-block; width:5%; min-height:464px; background:none;  }
#container_64df250d_padding { margin: 10px; display: block;  }
#container_6ce7c431 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:439px; background:none;  }
#container_6ce7c431_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
@media only screen and (max-width: 300px)
{
		#container_366980a9 { width:100%;  }
		#container_8c94755 { width:100%;  }
		#container_64df250d { width:100%;  }
		#container_6ce7c431 { width:100%;  }
}
